obsolete
FEDORA-2018-1c38063ed1 created by dwd 4 years ago for Fedora 27

Update to upstream 2.5.99, which is tagged as 2.6.0-rc1. Get python3 patch from PR #1762 instead of custom defined. Move /usr/bin/python3 BuildRequires to singularity-runtime subpackage. Apply PR #1638, which adds the underlay feature.

This update has been submitted for testing by dwd.

4 years ago

This update has been pushed to testing.

4 years ago

This update has been obsoleted by singularity-2.5.999-1.4.fc27.

4 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
BZ#1638 text editors on starbuck rescue disks don't work
0
0
BZ#1762 screen and Gnome-Terminal
0
0

Automated Test Results